Bug 1370722

Summary: ipmiutil-3.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ipmiutilAssignee: Andy Cress <arcress>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: arcress
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ipmiutil-3.0.1-1.el7 ipmiutil-3.0.1-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-15 04:47:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
none
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-08-27 05:59:09 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.9.9-3.fc25
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 1 Upstream Release Monitoring 2016-08-27 05:59:55 UTC
Patching or scratch build for ipmiutil-2.9.9 failed.

Comment 2 Upstream Release Monitoring 2016-08-27 05:59:57 UTC
Created attachment 1194634 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-27 05:59:58 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-12-29 00:14:32 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.9.9-3.fc25
URL: http://sourceforge.net/projects/ipmiutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1391/

Comment 5 Upstream Release Monitoring 2016-12-29 00:15:11 UTC
Patching or scratch build for ipmiutil-2.9.9 failed.

Comment 6 Upstream Release Monitoring 2016-12-29 00:15:13 UTC
Created attachment 1235763 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-12-29 00:15:14 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-12-29 22:20:42 UTC
arcress's ipmiutil-3.0.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=830068

Comment 9 Fedora Update System 2016-12-29 22:58:24 UTC
ipmiutil-3.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-14462ac3c3

Comment 10 Fedora Update System 2016-12-29 22:59:26 UTC
ipmiutil-3.0.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3c574a6cf0

Comment 11 Fedora Update System 2016-12-31 08:48:53 UTC
ipmiutil-3.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-14462ac3c3

Comment 12 Fedora Update System 2016-12-31 08:49:04 UTC
ipmiutil-3.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3c574a6cf0

Comment 13 Fedora Update System 2017-01-15 04:47:47 UTC
ipmiutil-3.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-01-15 10:19:01 UTC
ipmiutil-3.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.